<ui:composition
        xmlns:g="http://www.ihe.net/gazelle"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns="http://www.w3.org/1999/xhtml">
    <!-- params: partitions -->
    <s:decorate template="/common/ldappartition/partitionDatatable.xhtml">
        <ui:param name="partitions"
                  value="#{partitions}"/>
        <ui:define name="additional_columns">
            <g:column>
                <ui:define name="header">#{messages['net.ihe.gazelle.hpd.Regex']}</ui:define>
                <dl class="dl-horizontal">
                    <s:decorate template="/layout/display/_data_list_item.xhtml">
                        <ui:define name="label">#{messages['net.ihe.gazelle.hpd.ForSearch']}</ui:define>
                        <h:outputText value="#{partition.dnSearchRegex}"/>
                    </s:decorate>
                    <s:decorate template="/layout/display/_data_list_item.xhtml">
                        <ui:define name="label">#{messages['net.ihe.gazelle.hpd.ForFeed']}</ui:define>
                        <h:outputText value="#{partition.dnModifyRegex}"/>
                    </s:decorate>
                </dl>
            </g:column>
        </ui:define>
    </s:decorate>
</ui:composition>
